<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9135f297bbe8910bf7aad5045946ba17">
  <dict>
    <!--2020-05-09 11:08:52.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-05-09 11:08:52.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-07-27 16:49:46.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-04-29 11:36:03.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-05-09 11:08:52.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:13:47.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2020-05-09 11:08:52.000-->
    <int key="utBsfPort">80</int>
    <!--2020-05-09 11:08:52.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-05-09 11:08:52.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-05-09 11:08:52.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
